"locationBowser" = "Navegador de localización";
"lat" = "Latitud";
"lon" = "Longitud";
"apply" = "Set";
"cancel" = "Cancelar";
"nearTo" = "Cerca de";
"usageNote" = "Encontrar tu Localización personal. Arrastre y el zoom se hará sobre el área seleccionada. Alejar area del zoom, alternativamente usar las teclas rapidas ⌘+ y ⌘-. Haga click para marcar su localización. Perpite seleccionar entre varios tipos de mapas disponibles y diferentes niveles de zoom.";
"loadingProgress" = "Cargando…";
"mapsCopyright" = "%@. %@";

"googleAutomatedRequestError" = "No se pueden cargar más imágenes";
"googleAutomatedRequestErrorDetail" = "As a rule of fair use, Google blocks you if you load too many images a day. Please try again in 24 hours.";
